Subject: troubled orders
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 2 Aug 2007 17:36:32 -0400

Ryan,
I found the number of the customer who ended up canceling - we were talking about them last night.  If you recall your rep sort of talked them out of ordering state sets.  The company is Gestamp Alabama, contact is Michelle Hill, and the number is 810-245-3115.
Next, we got an order in today in the mail today.  When entering in the Co ID # an unrelated company from a different state popped up.  When the order history was checked, it appears that all of the information had been changed by Kelli K for an order she placed in June.  I looked up the company and found that they were in the system under a different Co ID # (but they were in there).  So we are fixing this by migrating the June Tele order under the proper ID number.  For future reference, can you make sure the reps are not over-riding information.  The company name may have changed or they may have moved to a different address.  That is fine to update that information when necessary.  They should try and find the correct company by the name and zip.
Lastly, we had a customer call in today that said that they had just received a call from telemarketing and the person raised their voice insisting they needed to order updated posters.  When they refused the person hung up on them.  I am not sure if this is anyone from your group but we told the customer we would look into it.  The number that they were at was 305-662-7245.  Let me know what you find out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]